<ng-container [formGroup]="formGroup">
  <div class="my-2">
    <!--Password-->
    <label>Password</label>
    <div class="mb-2">
      <input class="form-control"
             [formControlName]="controlNames.password">
      <cms-validation-summarizer [instance]="formGroup.get(controlNames.password)"
                                 [label]="'Password'"
                                 [maximum-messages]="1"></cms-validation-summarizer>
    </div>

    <button class="btn btn-outline-primary"
            type="button"
            (click)="clickDoValidation()">
      Do validation
    </button>
  </div>
</ng-container>
